﻿@import url('menu.css');

*{
	margin:0;
	padding:0;
}
html{
	height:100%;	
	background:#c28ebe url('images/HtmlBgTiler.gif') repeat-x center top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#363636;
	line-height:1.3em;
}
.htmlBrainChild{
	background:#fe8b29 url('images/HtmlBgTilerBC.gif') repeat-x center top;
}
.htmlUriKleer{
	background:#fe8b29 url('images/HtmlBgTilerUC.gif') repeat-x center top;
}

body{
	height:100%;	
	background:url('images/BodyBgMain.gif') no-repeat center top;
}
.bodyBrainChild{
	background:url('images/BodyBgMainBC.gif') no-repeat center top;
}
.bodyUriKleer{
	background:url('images/BodyBgMainUC.gif') no-repeat center top;
}

img{
	border:0;
}
/*------Structure------*/
.Container{
	width:966px;
	min-height:100%;
	position:relative;
	margin:0 auto;
	background:url('images/ContainerBgTiler.png') repeat-y center top;
}
.Header{
	height:220px;	
}
.Body{
	padding:0 0 123px 0;
	margin:0 3px 0 3px;	
}
.Footer{
	height:123px;
	bottom:0;
	width:100%;
	position:absolute
}

.ClearBody{
	clear:both;
	height:10px;
}

/*-------------Structure-----------*/

/*--- Header ---*/
.HeaderLogoBar{
	height:161px;
	background:url('images/HeaderBgMain.gif') no-repeat center top
}
.HeadLogo{
	float:left;
	width:141px;
	height:150px;	
	padding:11px 0 0 48px;
}
.HeadSlogan{
	float:right;
	width:710px;
	height:115px;	
	padding:56px 0 0 60px;
	background:#FFF url('images/HeadSloganBg.gif') no-repeat right top;
	margin-right:3px;
}

.HeaderTopMenu{
	background:url('images/TopMenuBg.gif') no-repeat center top;	
	height:49px;
}

/*--- Slide Show Setup---*/
.SShow{
	height:300px;
	background:url('images/SShowBgTiler.jpg') repeat-x left top;
}
.SSHowGirlBG{
	height:300px;
	background:url('images/SShowGirlBGNew.jpg') no-repeat left top;
}
.SlideShowBanner{
	float:right;
	width:642px;
	height:300px;
}
.IconBar{
	/*background:transparent url('images/IconBarBgTiler.png') repeat-x left top;
	height:34px;*/
	width:642px;		
	position:relative;	
}
.IconBarFB{
	float:right;
	margin-right:20px;	
	width:37px;
    left:604px;
    position:absolute;
    z-index:999;
}
/*--- Home Page Info Blocks Setup---*/
.HPageInfoBlocksSetup{
	background:url('images/HPageIBBgTiler.gif') repeat-x left top;		
	height:270px;
}
.HPageIBFlowerBg{
	background:url('images/HPageIBFlowerBg.gif') no-repeat right top;	
	height:270px;	
	padding:13px;
}
.HPIBlocksLeft{
	float:left;
	width:693px;
	height:243px;		
}
.HPIBlocksRight {
	float:right;
	width:230px;
	height:210px;	
	/*background:transparent url('images/HPIBlocksRightProdsSShow.png') no-repeat left top;	*/
	background:url('images/NEW_shop.png') no-repeat left top;
}
.HPIBlocksRight a{
	display:block;
	width:230px;
	height:243px;			
}

/*--- Bot 3 Pink Blocks Setup---*/
.HPBotBlocksSetup{
	height:190px;	
	padding:0 13px 13px 13px;
}
.HPBotBlocksInd{
	float:left;
	width:302px;
	min-height:190px;	
}
.HPBotBlocksSpacer{
	padding-right:14px;	
}
.HPBotBlocksHead{
	height:46px;
	width:302px;
	background:url('images/HPBotBlocksHead.gif') no-repeat left top;
}
.HPBotBlocksHead h3{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11pt;
	color:#95278f;	
	padding:13px;
}
.HPBotBlocksBody{
	width:272px;
	height:127px;
	padding:15px;
	color:#721e6e;
	background:url('images/HPBotBlocksBody157H.gif') no-repeat left top;
}
.HPBotBBTestimonials{
	text-align:center;
	font-style:italic;
	padding:0 5px 0 5px;
	font-family:Georgia, Arial, Helvetica, sans-serif;
}


.CHerePurple{
	display:block;
	width:92px;	
	height:29px;	
	margin-top:5px;
}
.CHerePurple a{
	display:block;
	text-align:center;
	line-height:29px;
	color:#FFF !important;
	text-decoration:none;
	background:url('images/ButCHerePurple.png') no-repeat left top;
}
.CHerePurple a:hover{
	background:url('images/ButCHerePurpleHov.png') no-repeat left top;
}



/*--- SubPage Styling---*/
/*--- SubPage Styling---*/
/*--- SubPage Styling---*/
.ContentLeft{
	float:left;
	width:670px;
	padding:30px;
}
.ContentLeft h2{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14pt;
	padding-bottom:15px;
	color:#9a258f;	
}

.ContentLeft h3{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11pt;
	padding-bottom:10px;
	color:#9a258f;	
}
.ContactHeads{
	float:left;
	width:180px;
}
.ContactDetails{
	float:left;
	width:350px;	
}
/*--- Right Menu Setup---*/
.RightMenuSetup{
	float:right;
	width:230px;	
}
.RightMenuTop{
	width:230px;
	height:48px;
	background:url('images/RightMenuTop.gif') no-repeat left top;
}
.RightMenuBody{
	width:230px;
	background:url('images/RightMenuBodyBgTiler.gif') repeat-y left top;
}
.RightMenuBot{
	width:230px;
	height:172px;
	background:url('images/RightMenuBot.gif') no-repeat left top;
}

/*--- Product Page Setup---*/
.ProdThbSetup{
	padding:23px;	
}
.ProdThbIndv{
	float:left;
	width:422px;	
}
.ProdThb{
	float:left;
	width:113px;
	height:89px;	
}
.ProdThbDet{
	padding-left:20px;
	width:289px;
	height:89px;		
	float:left;
	font-size:9pt;	
}
.ProdThbIndv h4{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;	
	font-size:11pt;
	padding-bottom:10px;
}
.PTIHead_Circulations 
	{ color:#ed1a3b;} 
	

.RMoreCirculations a{
	width:72px;
	display:block;
	padding-top:5px;
	color:#ed1a3b !important;		
	text-decoration:none;
}
.RMoreCirculations a:hover{
	border-bottom:1px #ed1a3b dotted;	
}

.PTIHead_Digestions			{ color:#22b24c;}
.RMoreDigestions a{
	width:72px;
	display:block;
	padding-top:5px;
	color:#20a945 !important;		
	text-decoration:none;
}
.RMoreDigestions a:hover{
	border-bottom:1px #20a945 dotted;	
}

.PTIHead_ENT				{ color:#0089cf;}
.RMoreENT a{
	width:72px;
	display:block;
	padding-top:5px;
	color:#0078b7 !important;		
	text-decoration:none;
}
.RMoreENT a:hover{
	border-bottom:1px #0078b7 dotted;	
}

.PTIHead_Female				{ color:#f391bc;}
.RMoreFemale a{
	width:72px;
	display:block;
	padding-top:5px;
	color:#ce6e99 !important;		
	text-decoration:none;
}
.RMoreFemale a:hover{
	border-bottom:1px #ce6e99 dotted;	
}

.PTIHead_KidneyBladder		{ color:#dfb205;}
.RMoreKidneyBladder a{
	width:72px;
	display:block;
	padding-top:5px;
	color:#dfb205 !important;		
	text-decoration:none;
}
.RMoreKidneyBladder a:hover{
	border-bottom:1px #dfb205 dotted;	
}

.PTIHead_MomBaby		{ color:#bc94c4;}
.RMoreMomBaby a{
	width:72px;
	display:block;
	padding-top:5px;
	color:#bc94c4 !important;		
	text-decoration:none;
}
.RMoreMomBaby a:hover{
	border-bottom:1px #bc94c4 dotted;	
}

.PTIHead_Muscle		{ color:#f58221;}
.RMoreMuscle a{
	width:72px;
	display:block;
	padding-top:5px;
	color:#f58221 !important;		
	text-decoration:none;
}
.RMoreMuscle a:hover{
	border-bottom:1px #f58221 dotted;	
}

.PTIHead_Skin		{ color:#da946f;}
.RMoreSkin a{
	width:72px;
	display:block;
	padding-top:5px;
	color:#da946f !important;		
	text-decoration:none;
}
.RMoreSkin a:hover{
	border-bottom:1px #da946f dotted;	
}

.PTIHead_Stress		{ color:#6faa39;}
.RMoreStress a{
	width:72px;
	display:block;
	padding-top:5px;
	color:#6faa39 !important;		
	text-decoration:none;
}
.RMoreStress a:hover{
	border-bottom:1px #6faa39 dotted;	
}

.PTIHead_TSalt		{ color:#9b2590;}
.RMoreTSalt a{
	width:72px;
	display:block;
	padding-top:5px;
	color:#9b2590 !important;		
	text-decoration:none;
}
.RMoreTSalt a:hover{
	border-bottom:1px #9b2590 dotted;	
}






.ProdThbSpacVer{
	float:left;
	width:20px;
	border-right:1px #818181 dotted;
	margin-right:20px;	
	min-height:120px;
}
.ProdThbClear{
	clear:both;
	height:10px;
	margin-bottom:10px;		
	border-bottom:1px #CCC dotted;	
}

/*--- Product Pages---*//*--- Product Pages---*//*--- Product Pages---*/
/*--- Product Pages---*//*--- Product Pages---*//*--- Product Pages---*/

.ProdRemedyFinder{
	height:43px;
	background:url('images/RemFinderBgTiler.png') repeat-x left top;
}
/*---*/
.ProdContentLeft{
	float:left;
	width:680px;	
	padding:0 25px 10px 25px;
}
.ProdContentLeft h3{
	font-family:Georgia, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:24pt;
	margin-bottom:15px;
	font-weight:normal;	
}
.ProdContentLeft h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16pt;
	padding-bottom:5px;
	font-weight:normal;	
}
.ProdContentLeft h5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	padding-bottom:5px;
	font-weight:bold;	
	color:#9a258f;
}

.PCH3Circulation	{ color:#d90e2d; border-bottom:1px #d90e2d dotted; padding-bottom:15px;}
.H4Circulation		{ color:#d90e2d; margin-bottom:10px;}

.PCH3Digestion		{ color:#1aa442; border-bottom:1px #1aa442 dotted; padding-bottom:15px;}
.H4Digestion		{ color:#1aa442; margin-bottom:10px;}

.PCH3ENTC			{ color:#0089cf; border-bottom:1px #0078b7 dotted; padding-bottom:15px;}
.H4ENTC				{ color:#0089cf; margin-bottom:10px;}

.PCH3Female			{ color:#d4578e; border-bottom:1px #f391bc dotted; padding-bottom:15px;}
.H4Female			{ color:#d4578e; margin-bottom:10px;}

.PCH3KidB			{ color:#e9bb0e; border-bottom:1px #e9bb0e dotted; padding-bottom:15px;}
.H4KidB				{ color:#e9bb0e; margin-bottom:10px;}

.PCH3MomBaby		{ color:#bc94c4; border-bottom:1px #bc94c4 dotted; padding-bottom:15px;}
.H4MomBaby			{ color:#bc94c4; margin-bottom:10px;}

.PCH3Mus			{ color:#f58221; border-bottom:1px #f58221 dotted; padding-bottom:15px;}
.H4Mus				{ color:#f58221; margin-bottom:10px;}

.PCH3Skin			{ color:#f9a97f; border-bottom:1px #f9a97f dotted; padding-bottom:15px;}
.H4Skin				{ color:#f9a97f; margin-bottom:10px;}

.PCH3Stress			{ color:#7fc241; border-bottom:1px #7fc241 dotted; padding-bottom:15px;}
.H4Stress			{ color:#7fc241; margin-bottom:10px;}

.PCH3Salts			{ color:#b74ead; border-bottom:1px #b74ead dotted; padding-bottom:15px;}
.H4Salts			{ color:#b74ead; margin-bottom:10px;}



.ProdMenuRight{
	float:right;
	width:230px;	
	padding-top:48px;
}
.PTLineBreadCrumb{
	height:28px;
	padding:0 0 0 180px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#FFF !important;	
	margin-bottom:23px;
}
.PTLineBreadCrumb a{
	float:left;
	display:block;
	height:26px;
	line-height:26px;	
	color:#FFF !important;		
	padding:0 20px 0 10px;
	background:url('images/BCrmbArrowBg.png') no-repeat right center;
}
.ProdMainimages{
	margin:0 0 5px 20px;	
}
.PTBgCirculation	{ background:url('images/NP_CirculationTBg.gif') no-repeat left top; 
min-height:100px;
}
.PTBgDigestion		{ background:url('images/NP_DigestionTBg.gif') no-repeat left top; 
min-height:100px;
}
.PTBgENTC			{ background:url('images/NP_ENTCTBg.gif') no-repeat left top; 
min-height:100px;
}
.PTBgFemale			{ background:url('images/NP_FemaleTBg.gif') no-repeat left top; 
min-height:100px;
}
.PTBgKidB			{ background:url('images/NP_KidBTBg.gif') no-repeat left top; 
min-height:100px;
}
.PTBgMomBaby		{ background:url('images/NP_MomBabyTBg.gif') no-repeat left top; 
min-height:100px;
}
.PTBgMus			{ background:url('images/NP_MusTBg.gif') no-repeat left top; 
min-height:100px;
}
.PTBgSkin			{ background:url('images/NP_SkinTBg.gif') no-repeat left top; 
min-height:100px;
}
.PTBgStress			{ background:url('images/NP_StressTBg.gif') no-repeat left top; 
min-height:100px;
}
.PTBgSalts			{ background:url('images/NP_SaltsTBg.gif') no-repeat left top; 
min-height:100px;
}




.PTLineDigestion{
	background:url('images/PTopLinerDigestion.gif') no-repeat left top;	
	min-height:31px;
}

ul, ol{
	margin:10px 10px 10px 25px;	
}

/*--- FooterSetup---*/
.FooterSetup{
	height:123px;
	margin:0 3px 0 3px;
	background:url('images/FooterBgTiler.gif') repeat-x left 3px;
}

/*--- Nut Products ---*/
.ProdBCUK{
	margin:20px 0 0 50px;	
}
.ProdBrainChild{
	float:left;
	width:425px;
	height:384px;
	border-right:1px #818181 dotted;
	background:#FFF url('images/ProdBrainChildImg.jpg') no-repeat 20px top
}
.ProdUriKleer{
	float:left;
	width:425px;
	height:384px;
	background:#FFF url('images/ProdUriKleerImg.jpg') no-repeat center top
}
.RMoreO, .RMoreR{	
	margin-top:330px;
	margin-left:280px;
	width:106px;
	height:41px;
}
.RMoreO a{
	display:block;
	width:106px;
	height:41px;
	line-height:38px;	
	text-align:center;
	text-decoration:none;
	color:#FFF !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	background:url('images/RMoreOrangeAct.gif') no-repeat left top;
}
.RMoreO a:hover{
	background:url('images/RMoreOrangeHov.gif') no-repeat left top;
}
.RMoreR a{
	display:block;
	width:106px;
	height:41px;
	line-height:38px;	
	text-align:center;
	text-decoration:none;
	color:#FFF !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	background:url('images/RMoreRedAct.gif') no-repeat left top;
}
.RMoreR a:hover{
	background:url('images/RMoreRedHov.gif') no-repeat left top;
}

/*--- Login Form ---*/
.LIFormCat{
	float:left;
	width:85px;	
	height:20px;
}
.LIFormField{
	float:left;
	width:170px;	
}
.LIFieldS{
	border:1px #cfcfcf solid;
	width:165px;	
	padding:4px;
	background:#fafafa;
}
.LIFormClear{
	clear:both;
	height:6px;	
}
.LIEnterBut{
	border-style: none;
	border-color: inherit;
	border-width: 0;
	width:61px;
	height:31px;
	display:block;
	cursor:pointer;
	background:url('images/ButEnter.png') no-repeat left top;
}
.LoginForm{
	float:left;
	width:280px;	
}
.FindPassword{
	float:left;
	width:370px;	
	border-left:1px #999 dashed;
}

/*---FAQ---*/
.FAQquestionLeft{
	float:left;	
}
.FAQquestionRight{
	float:right;
	width:100px;
	height:20px;	
}
.FAQClear{
	clear:both;	
	height:1px;
	border-bottom:1px #73ba38 dotted;	
	padding-bottom:2px;
}
.FAQAnswer{
	padding:10px;
	background:#f0f8e9;	
	border:1px #abd384 dotted;
}


.SubHorMenu{
	height:36px;
	background:url('images/SubHorMenuBgTiler.gif') repeat-x left top;	
	padding-bottom:15px;
}
.SubHorMenu ul{
	margin:0;
	padding:0;	
}
.SubHorMenu li{
	list-style:none;
	float:left;	
}
.SubHorMenu a{
	display:block;
	width:150px;
	height:36px;
	line-height:36px;	
	text-decoration:none;
	text-align:center;
	color:#626262 !important;
	background:url('images/SubHorMenuAct150.gif') no-repeat left top;
}  
.SubHorMenu a:hover{
	color:#4b8a17 !important;
	background:url('SubHorMenuHov150.gif') no-repeat left top;
}

.TestIName{
	color:#9a258f;
	font-weight:bold;
	padding-bottom:5px;		
	font-size:11pt;
}
.TestIDescrip{
	color:#505050;
}

.MapBG{
	background:url('images/MapSmall.gif') no-repeat left top;
	min-height:130px;
}

table.GenTable 					{ border-spacing: 0px; background: #f8f8f8; border:1px solid #cacaca;}
table.GenTable th 				{ text-align: left; height:41px; border: 0px; border-bottom: 1px solid #cacaca;}
table.GenTable td 				{ border: 0px; border-bottom: 1px solid #cacaca; border-right: 1px solid #cacaca; padding:6px 6px; color:#333333; }
table.GenTable thead th 		{ font-weight:bold; font-size:10pt; padding-left:6px; padding-right:6px; background:url('images/TableGenHeadBgTiler.gif') repeat-x left bottom; 
color: #333333; border-right: 1px solid #cacaca;
}
table.GenTable th.Corner		{ text-align:left;  border-left: 0px;}
table.GenTable tr.Odd 			{ background:#e9e9e9; color:#ededed;}
table.GenTable label{
	float:left;
	width:120px;	
}


/*-------------General Links---------------*/
A:link    { color:#933983; text-decoration:none;}
A:visited { color:#933983; text-decoration:none;}
A:active  { color:#933983; text-decoration:none;}
A:hover   { color:#572487; text-decoration:none;}
.MRContentPadding
{
  padding: 10px;
}

.MRContentBlocks
{
  float: left;
  margin: 10px 0 0 10px;
  /*min-height: 45px;*/ background: #FFF;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 1.5px 1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 1px 1.5px 1px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 1.5px 1px rgba(0, 0, 0, 0.4);
}
/*Table*/
.GenGrid {
	font-size: 10pt;
	background: #FFF;
	border: 1px solid #c2c2c2;
	border-collapse: collapse;
	width:100%;
}
.GenGrid th {
	text-align: left;
	font-size: 10pt;
	padding:0 10pt;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 43px;
	line-height: 42px;
	border-top: 1px solid #c2c2c2;
	border-bottom: 1px solid #cacaca;
	border-right: 1px solid #c2c2c2;
	background: #fefefe url('/images/LeaderBoard/GenGridHeadBgTiler.gif') repeat-x left bottom;
}
.GenGrid thead {
	border-right: 1px solid #cacaca;
}
.GenGrid-Header {
	border-right: 1px solid #cacaca;
}
.GenGrid td {
	border: 0px;
	border-bottom: 1px solid #cacaca;
	border-right: 1px solid #cacaca;
	padding:10px;
	vertical-align: top;
}
/*Grid*/
.grid-header, .grid-footer 
{
    font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	font-weight:normal;
	border-top:1px solid #d6d6d6;
	height:38px;
	border-bottom:1px solid #C8C8C8;
	border-right:1px solid #C8C8C8;
	padding:6px;
}

 


